<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Complete the sentences with the words on the right.</font>]]></rubric>
	<questions>
		<sentence><![CDATA[<font color="#000000">I'd like to </font>[place]<font color="#000000"> an order with you for five boxes of olive oil, please.</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">You can pay now or we could set up a monthly </font>[payment]<font color="#000000"> plan for you.</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">I need it as a </font>[rush order]<font color="#000000">. Could I have it tomorrow morning?</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">We can send the goods to you by overnight </font>[delivery]<font color="#000000">.</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">The goods are in stock so we can </font>[dispatch]<font color="#000000"> them to you straight away.</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">I'd like 7 cameras, model C41. Could you give me a </font>[quote]<font color="#000000"> on the price?</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">I'm afraid I'm in a bit of a </font>[bind]<font color="#000000"> and I need the goods straight away.</font>]]></sentence>




	</questions>
</exercise>